.home {
  width: 100%;
  height: 800px;
  position: relative;
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: normal;
  letter-spacing: normal;
}
.img-product-this-month-luck-1-parent,
.regulatory {
  align-self: stretch;
  background: var(--gradient-1);
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-shrink: 0;
}
.regulatory {
  height: 800px;
  overflow-y: auto;
  z-index: 1;
}

::-webkit-scrollbar {
    display: none;
}

.img-product-this-month-luck-1-parent {
  padding: 104px var(--padding-0) var(--padding-32);
  gap: var(--gap-16);
  text-align: left;
  font-size: var(--fs-28);
  color: var(--color-dimgray);
  font-family: var(--font-asta-sans);
}
.img-product-this-month-luck-1-icon {
  width: 140px;
  position: relative;
  border-radius: 32px;
  max-height: 100%;
  object-fit: cover;
}
.h1 {
  margin: 0;
  position: relative;
  font-size: inherit;
  letter-spacing: -0.04em;
  font-weight: 800;
  font-family: inherit;
}
.span {
  background: linear-gradient(90deg, #7564c1, #aea6d1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.div {
  position: relative;
  font-size: var(--fs-13);
  letter-spacing: -0.01em;
  line-height: 135%;
  color: var(--color-midnightblue);
  text-align: center;
}
.span2 {
  font-weight: 600;
}
.products {
  cursor: pointer;
  border: 0;
  padding: var(--padding-10) 36px;
  background-color: transparent;
  height: var(--height-32);
  box-shadow: var(--shadow-drop);
  border-radius: 50px;
  background: linear-gradient(92.71deg, #ae44d8, #75388d);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.div2 {
  position: relative;
  font-size: var(--fs-14);
  letter-spacing: -0.02em;
  font-weight: 600;
  font-family: var(--font-asta-sans);
  color: var(--color-white);
  text-align: left;
  flex-shrink: 0;
}
.parent {
  align-self: stretch;
  background-color: var(--color-linen);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: var(--padding-32) var(--padding-0);
  gap: var(--gap-16);
  flex-shrink: 0;
  text-align: center;
  font-size: var(--fs-13);
  color: var(--color-darkolivegreen);
  font-family: var(--font-asta-sans);
}
.div3,
.h12 {
  position: relative;
}
.h12 {
  margin: 0;
  font-size: var(--fs-28);
  letter-spacing: -0.04em;
  font-weight: 800;
  font-family: inherit;
  color: var(--color-gray-400);
}
.div3 {
  letter-spacing: -0.01em;
  line-height: 150%;
  font-weight: 600;
}
.generated-image-april-18-2026 {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.magic-features {
  align-self: stretch;
  background-color: var(--color-whitesmoke);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: var(--padding-32) var(--padding-16);
  gap: 32px;
  flex-shrink: 0;
  text-align: left;
  font-size: var(--fs-18);
  color: var(--color-black);
  font-family: var(--font-asta-sans);
}
.h13 {
  margin: 0;
  position: relative;
  font-size: var(--fs-28);
  letter-spacing: -0.04em;
  font-weight: 800;
  font-family: inherit;
  text-align: center;
  color: var(--color-darkslateblue);
}
.span5 {
  background: linear-gradient(90deg, var(--color-darkslateblue), #9a55d6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.apple-store,
.consultation-type {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.apple-store {
  align-self: stretch;
  border-radius: var(--br-24);
  background-color: var(--color-cornsilk);
  border: 1px solid var(--color-gold);
  overflow: hidden;
  padding: var(--padding-14) var(--padding-0);
  gap: var(--gap-12);
}
.consultation-type {
  padding: var(--padding-0) var(--padding-20) var(--padding-0) var(--padding-24);
  gap: 9px;
}
.div5 {
  position: relative;
  font-size: var(--fs-13);
  letter-spacing: -0.04em;
  line-height: 140%;
  font-weight: 500;
  color: var(--color-darkslategray-200);
}
.consultation-screenshots {
  align-self: stretch;
  overflow-x: auto;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) var(--padding-24);
  gap: var(--gap-10);
}
.screenshot-20260418-055951-1-icon {
  width: var(--width-150);
  position: relative;
  border-radius: var(--br-16);
  max-height: 100%;
  flex-shrink: 0;
  object-fit: cover;
}
.consultation-examples {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--padding-0) var(--padding-24);
  font-size: var(--fs-13);
  color: var(--color-gray-200);
}
.div6 {
  position: relative;
  letter-spacing: -0.04em;
  font-weight: 500;
  white-space: pre-wrap;
}
.consultation-types {
  border-radius: var(--br-24);
  background-color: var(--color-lavenderblush);
  border: 1px solid var(--color-pink);
  overflow: hidden;
  align-items: flex-start;
  padding: var(--padding-14) var(--padding-0);
  gap: var(--gap-12);
  font-family: var(--font-asta-sans);
}
.consultation-types,
.mainico,
.partnered-with-leading-financi {
  align-self: stretch;
  display: flex;
  flex-direction: column;
}
.partnered-with-leading-financi {
  border-radius: var(--br-24);
  background-color: var(--color-lavender);
  border: 1px solid var(--color-lightsteelblue);
  overflow: hidden;
  align-items: flex-start;
  padding: var(--padding-14) var(--padding-0);
  gap: var(--gap-12);
}
.mainico {
  background: linear-gradient(137.34deg, #656cba, #2e3154);
  align-items: center;
  padding: 80px var(--padding-0);
  gap: var(--gap-16);
  flex-shrink: 0;
  text-align: center;
  font-size: var(--fs-20);
  color: var(--color-white);
  font-family: var(--font-nanum-myeongjo);
}
.div11 {
  position: relative;
  letter-spacing: -0.04em;
  line-height: 140%;
}
.b,
.frame-section {
  font-size: var(--fs-14);
}
.b {
  position: relative;
  letter-spacing: -0.04em;
  color: var(--color-lightgray);
}
.frame-section {
  align-self: stretch;
  background-color: var(--color-gray-100);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 64px var(--padding-0);
  gap: 23px;
  flex-shrink: 0;
  text-align: center;
  color: var(--color-darkslategray-100);
  font-family: var(--font-asta-sans);
}
.b2,
.h34 {
  position: relative;
  letter-spacing: -0.04em;
}
.h34 {
  margin: 0;
  font-size: var(--fs-20);
  font-weight: 800;
  font-family: inherit;
}
.b2 {
  color: var(--color-darkgray);
}
.download-button {
  box-shadow: var(--shadow-drop);
  border-radius: 50px;
  background: var(--gradient-2);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--padding-10) 48px;
  gap: var(--gap-10);
  cursor: pointer;
  text-align: left;
  color: var(--color-white);
}
.play-circle-24dp-ffffff-fill0-icon {
  width: 20px;
  position: relative;
  max-height: 100%;
}
.div12 {
  position: relative;
  letter-spacing: -0.02em;
  font-weight: 600;
}
.disclaimer {
  align-self: stretch;
  background-color: var(--color-gray-100);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: var(--padding-16) var(--padding-0);
  gap: var(--gap-16);
  flex-shrink: 0;
  text-align: left;
  font-size: var(--fs-12);
  color: var(--color-black);
  font-family: var(--font-asta-sans);
}
.a,
.all-rights-reserved {
  position: relative;
  letter-spacing: -0.02em;
  font-weight: 600;
}
.a {
  text-decoration: underline;
  color: inherit;
  cursor: pointer;
}
.all-rights-reserved {
  color: var(--color-gray-300);
}
.cornerpattern {
  align-self: stretch;
  background-color: var(--color-gray-100);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 18px var(--padding-16);
  gap: 20px;
  z-index: 2;
  margin-top: -800px;
  position: relative;
}
.icon-192-1-parent {
  display: flex;
  align-items: center;
  gap: 8px;
}
.icon-192-1,
.purple-logo-1-icon {
  position: relative;
  max-height: 100%;
  object-fit: cover;
}
.icon-192-1 {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  width: 32px;
}
.purple-logo-1-icon {
  width: 100px;
}
.play-store-button {
  cursor: pointer;
  border: 0;
  padding: 8px var(--padding-16);
  background-color: transparent;
  height: var(--height-32);
  box-shadow: var(--shadow-drop);
  border-radius: 50px;
  background: var(--gradient-2);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.google-play {
  position: relative;
  font-size: var(--fs-12);
  letter-spacing: 0.01em;
  font-family: var(--font-asta-sans);
  color: var(--color-white);
  text-align: left;
}
